{
  "_id": "gMaHKrZGpvPwbJ3L",
  "_key": "!items!gMaHKrZGpvPwbJ3L",
  "type": "Spell",
  "name": "INVOCATIO MAIOR",
  "system": {
    "seite": "132",
    "name": "INVOCATIO MAIOR",
    "probe": [
      "MU",
      "MU",
      "CH"
    ],
    "probenMod": "(+Anrufungsschwierigkeit)",
    "technik": "Der Magier zeichnet ein Heptagramm auf den Boden, konzentriert sich auf den geheimen Namen des Dämons, spricht mehrmals die Formel und ruft zum Abschluss den Namen des Dämons laut aus.",
    "zauberdauer": "40 Aktionen für die eigentliche Beschwörung. Danach dauert es weitere 5W20 Aktionen, bis der Dämon erscheint.",
    "wirkung": "Bei Gelingen dieses Zaubers erscheint im Zentrum des Heptagramms eine Kreatur aus der Gruppe der Gehörnten Dämonen. Der Magier muss nun mit einer Kontrollprobe auf (MU+MU+KL+CH+ZfW)/5, erschwert um die Kontrollschwierigkeit, feststellen, ob es ihm gelingt, den Dämon zu beherrschen. Ist dies der Fall, so kann er dem Gehörnten einen oder mehrere Aufträge erteilen, die sich nach Art und Wesen des Gerufenen natürlich unterscheiden können. [...] Misslingt die Kontrollprobe, so rollen Sie wieder 2W6, und auch hier gilt, dass ein höheres Ergebnis unvorteilhaft für den Beschwörer ist.",
    "kosten": "19 AsP für die Beschwörung. Die Kosten für die Kontrolle des Dämons sind vom Gehörtentum zu Gehörntem unterschiedlich. (Borbaradianische Variante: 2W20 AsP für die Beschwörung bzw. die Hälfte dieser Kosten als LeP)",
    "zielobjekt": "einzelner Dämon",
    "reichweite": "Der Dämon erscheint im Heptagramm; für die Ausführung des ihm erteilten Auftrags kann er sich beliebig weit vom Beschwörer entfernen.",
    "wirkungsdauer": "je nach Auftrag, Art des Dämons und AsP-Einsatz.",
    "modifikationen": "Zauberdauer",
    "varianten": {
      "Mehrere Dämonen": {
        "description": "Mit diesem Zauber ist es möglich, mehrere Dämonen der gleichen Art zugleich zu beschwören. Dabei wird die Beschwörungsprobe noch zusätzlich um die Anzahl der beschworenen Hörner erschwert (minderer Dämonen zählen hierbei als Eingehörnte). Die Beherrschung wird um die Anzahl der Dämonen erschwert.",
        "mod": "",
        "limit": ""
      }
    },
    "reversalis": "führt zur Bannung gehörnter Dämonen.",
    "antimagie": "Ein einmal erschienener Dämon kann mittels PENTAGRAMMA zurückgeschickt werden; die Beschwörung selbst kann mit BESCHWÖRUNG VEREITELN bzw. DÄMONENBANN erschwert werden. Auch bei der Umkehrung ist es möglich, mehrere Dämonen gleicher Art zu bannen.",
    "merkmal": [
      "Beschwörung",
      "Dämonisch"
    ],
    "komplexität": "E",
    "repräsentation": "Bor, Mag je 5; Hex 3, Dru 2",
    "info": "Bei diesem Zauber handelt es sich um die „Feldversion“ des mächtigeren INTEGRA-Rituals, des „Kernrituals“ der Dämonenbeschwörung. [...] Eine Beschreibung der Rituale, einiger geheimer Namen und eventuell benötigter Paraphernalia findet man zwar im Arcanum und ähnlichen Büchern, jedoch sind sie dort meist so verstreut, dass man leicht einmal eine (lebens-)wichtige Komponente übersieht."
  }
}